* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #f9f9f9;
    font-family: "Work Sans", sans-serif;
}

main {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

header {
    text-align: center;
    margin-bottom: 20px;
}

img {
    width: 100px;
}

h1 {
    font-family: "Fjalla One", sans-serif;
    text-align: center;
}

form {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 100px;
}

fieldset {
    padding: 15px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    margin-bottom: 15px;
}

legend {
    font-weight: bold;
    font-size: 18px;
    padding: 0 5px;
}

label {
    display: inline-block;
    margin-bottom: 5px;
}

p {
    margin-bottom: 15px;
    font-weight: bold;
}

input,
select,
textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 5px;
}

textarea {
    min-height: 100px;
}

input[type="tel"],
input[type="file"] {
    margin-bottom: 0;
}

small {
    display: inline-block;
    margin-bottom: 20px;
}

input[type="radio"],
input[type="checkbox"] {
    width: auto;
}

input[type="color"] {
    width: 40px;
    padding: 0 5px;
}

input:invalid,
select:invalid,
textarea:invalid {
    border-color: red;
}

input:valid,
select:valid,
textarea:valid {
    border-color: green;
}

button {
    width: 100px;
    height: 30px;
    margin-right: 10px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    cursor: pointer;
}

button[type="submit"]:hover {
    background-color: green;
    color: #ffffff;
}

button[type="reset"]:hover {
    background-color: orangered;
    color: #ffffff;
}
